package com.bonus.canteen.core.order.common.constants;

public enum OrderErrorStateEnum {
   CREATED(1, "已创建"),
   FIXED(2, "已处理"),
   NOT_FIX(3, "暂不处理");

   private final Integer key;
   private final String desc;

   private OrderErrorStateEnum(Integer key, String desc) {
      this.key = key;
      this.desc = desc;
   }

   public Integer getKey() {
      return this.key;
   }

   public String getDesc() {
      return this.desc;
   }

}
